/*     247858 : 버튼      */
.button__247858__ {font-size:0}
.button__247858__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247858__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__247858__ a {font-size:15px}
}

/*     247859 : 버튼      */
.button__247859__ {font-size:0}
.button__247859__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247859__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247859__ a {font-size:15px}
}

/*     247861 : 버튼형 타이틀      */
.button_title__247861__ {font-size:0}
.button_title__247861__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247861__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247861__ p {font-size:15px}
}

/*     247862 : 이미지 (비율형)      */
.img_ratio__247862__ {max-width:100%;vertical-align:top}
.img_ratio__247862__ * {box-sizing:border-box}
.img_ratio__247862__ a {display:block;vertical-align:top}
.img_ratio__247862__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247862__ img {width:auto}
}

/*     247864 : 타이틀 텍스트      */
.title__247864__ {font-size:0}
.title__247864__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247864__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247864__.style_top p {padding-top:10px}
.title__247864__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247864__.style_right p {padding-right:14px}
.title__247864__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247864__.style_bottom p {padding-bottom:12px}
.title__247864__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247864__.style_left p {padding-left:14px}
.title__247864__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247864__.style_circle1 p {padding-left:18px}
.title__247864__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247864__.style_circle2 p {padding-left:18px}
.title__247864__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247864__ p {font-size:20px}
	.title__247864__.style_top p:before {width:20px}
	.title__247864__.style_right p:before {height:20px}
	.title__247864__.style_bottom p:before {width:20px}
	.title__247864__.style_left p:before {height:20px}
}

/*     247901 : 장문 텍스트      */
.textarea__247901__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247901__ p {font-size:15px}
}

/*     247869 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247869__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247869__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247869__ ul li:first-child {margin-top:0}
.text_list__247869__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247869__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247869__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247869__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247869__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247869__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247869__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247869__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247869__ ul li {font-size:15px}
}

/*     247903 : 타이틀 텍스트      */
.title__247903__ {font-size:0}
.title__247903__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__247903__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__247903__.style_top p {padding-top:10px}
.title__247903__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247903__.style_right p {padding-right:14px}
.title__247903__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247903__.style_bottom p {padding-bottom:12px}
.title__247903__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247903__.style_left p {padding-left:14px}
.title__247903__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247903__.style_circle1 p {padding-left:18px}
.title__247903__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247903__.style_circle2 p {padding-left:18px}
.title__247903__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247903__ p {font-size:24px}
	.title__247903__.style_top p:before {width:24px}
	.title__247903__.style_right p:before {height:24px}
	.title__247903__.style_bottom p:before {width:24px}
	.title__247903__.style_left p:before {height:24px}
}

/*     247904 : 장문 텍스트      */
.textarea__247904__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247904__ p {font-size:15px}
}

/*     247905 : 표 2.0      */
.table__247905__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247905__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247905__ * {box-sizing:border-box}
.table__247905__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247905__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247905__ td.empty__247905__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247905__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247905__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247905__ > .table_inner {width:px}
}

/*     247867 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247867__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247867__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247867__ ul li:first-child {margin-top:0}
.text_list__247867__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247867__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247867__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247867__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247867__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247867__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247867__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247867__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247867__ ul li {font-size:15px}
}

/*     247906 : 타이틀 텍스트      */
.title__247906__ {font-size:0}
.title__247906__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__247906__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__247906__.style_top p {padding-top:10px}
.title__247906__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247906__.style_right p {padding-right:14px}
.title__247906__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247906__.style_bottom p {padding-bottom:12px}
.title__247906__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247906__.style_left p {padding-left:14px}
.title__247906__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247906__.style_circle1 p {padding-left:18px}
.title__247906__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247906__.style_circle2 p {padding-left:18px}
.title__247906__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247906__ p {font-size:24px}
	.title__247906__.style_top p:before {width:24px}
	.title__247906__.style_right p:before {height:24px}
	.title__247906__.style_bottom p:before {width:24px}
	.title__247906__.style_left p:before {height:24px}
}

/*     247907 : 장문 텍스트      */
.textarea__247907__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247907__ p {font-size:15px}
}

/*     247871 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247871__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247871__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247871__ ul li:first-child {margin-top:0}
.text_list__247871__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247871__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247871__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247871__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247871__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247871__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247871__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247871__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247871__ ul li {font-size:15px}
}

/*     247870 : 타이틀 텍스트      */
.title__247870__ {font-size:0}
.title__247870__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247870__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247870__.style_top p {padding-top:10px}
.title__247870__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247870__.style_right p {padding-right:14px}
.title__247870__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247870__.style_bottom p {padding-bottom:12px}
.title__247870__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247870__.style_left p {padding-left:14px}
.title__247870__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247870__.style_circle1 p {padding-left:18px}
.title__247870__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247870__.style_circle2 p {padding-left:18px}
.title__247870__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247870__ p {font-size:20px}
	.title__247870__.style_top p:before {width:20px}
	.title__247870__.style_right p:before {height:20px}
	.title__247870__.style_bottom p:before {width:20px}
	.title__247870__.style_left p:before {height:20px}
}

/*     247874 : 이미지      */
.img__247874__ {max-width:100%;}
.img__247874__ * {box-sizing:border-box;}
.img__247874__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__247874__ img {width:px; max-width:100%; vertical-align:top;}

/*     247876 : 실선      */
.solid_line__247876__ {display:block; position:relative; width:100px; height:60px;}
.solid_line__247876__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__247876__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__247876__ {height:30px;}
}

/*     247908 : 장문 텍스트      */
.textarea__247908__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247908__ p {font-size:15px}
}

/*     247909 : 이미지      */
.img__247909__ {max-width:100%;}
.img__247909__ * {box-sizing:border-box;}
.img__247909__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__247909__ img {width:px; max-width:100%; vertical-align:top;}

/*     247910 : 실선      */
.solid_line__247910__ {display:block; position:relative; width:100px; height:60px;}
.solid_line__247910__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__247910__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__247910__ {height:30px;}
}

/*     247911 : 장문 텍스트      */
.textarea__247911__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247911__ p {font-size:15px}
}

/*     247912 : 이미지      */
.img__247912__ {max-width:100%;}
.img__247912__ * {box-sizing:border-box;}
.img__247912__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__247912__ img {width:px; max-width:100%; vertical-align:top;}

/*     247913 : 실선      */
.solid_line__247913__ {display:block; position:relative; width:100px; height:60px;}
.solid_line__247913__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__247913__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__247913__ {height:30px;}
}

/*     247914 : 장문 텍스트      */
.textarea__247914__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247914__ p {font-size:15px}
}

/*     247880 : 타이틀 텍스트      */
.title__247880__ {font-size:0}
.title__247880__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247880__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247880__.style_top p {padding-top:10px}
.title__247880__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247880__.style_right p {padding-right:14px}
.title__247880__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247880__.style_bottom p {padding-bottom:12px}
.title__247880__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247880__.style_left p {padding-left:14px}
.title__247880__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247880__.style_circle1 p {padding-left:18px}
.title__247880__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247880__.style_circle2 p {padding-left:18px}
.title__247880__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247880__ p {font-size:20px}
	.title__247880__.style_top p:before {width:20px}
	.title__247880__.style_right p:before {height:20px}
	.title__247880__.style_bottom p:before {width:20px}
	.title__247880__.style_left p:before {height:20px}
}

/*     247878 : 이미지 (비율형)      */
.img_ratio__247878__ {max-width:100%;vertical-align:top}
.img_ratio__247878__ * {box-sizing:border-box}
.img_ratio__247878__ a {display:block;vertical-align:top}
.img_ratio__247878__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247878__ img {width:auto}
}

/*     247917 : 장문 텍스트      */
.textarea__247917__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247917__ p {font-size:15px}
}

/*     247882 : 타이틀 텍스트      */
.title__247882__ {font-size:0}
.title__247882__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247882__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247882__.style_top p {padding-top:10px}
.title__247882__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247882__.style_right p {padding-right:14px}
.title__247882__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247882__.style_bottom p {padding-bottom:12px}
.title__247882__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247882__.style_left p {padding-left:14px}
.title__247882__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247882__.style_circle1 p {padding-left:18px}
.title__247882__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247882__.style_circle2 p {padding-left:18px}
.title__247882__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247882__ p {font-size:20px}
	.title__247882__.style_top p:before {width:20px}
	.title__247882__.style_right p:before {height:20px}
	.title__247882__.style_bottom p:before {width:20px}
	.title__247882__.style_left p:before {height:20px}
}

/*     247888 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247888__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247888__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247888__ ul li:first-child {margin-top:0}
.text_list__247888__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247888__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247888__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247888__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247888__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247888__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247888__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247888__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247888__ ul li {font-size:15px}
}

/*     247883 : 이미지 (비율형)      */
.img_ratio__247883__ {max-width:100%;vertical-align:top}
.img_ratio__247883__ * {box-sizing:border-box}
.img_ratio__247883__ a {display:block;vertical-align:top}
.img_ratio__247883__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247883__ img {width:auto}
}

/*     247890 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247890__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247890__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247890__ ul li:first-child {margin-top:0}
.text_list__247890__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247890__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247890__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247890__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247890__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247890__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247890__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247890__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247890__ ul li {font-size:15px}
}

/*     247881 : 이미지 (비율형)      */
.img_ratio__247881__ {max-width:100%;vertical-align:top}
.img_ratio__247881__ * {box-sizing:border-box}
.img_ratio__247881__ a {display:block;vertical-align:top}
.img_ratio__247881__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247881__ img {width:auto}
}

/*     247887 : 타이틀 텍스트      */
.title__247887__ {font-size:0}
.title__247887__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247887__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247887__.style_top p {padding-top:10px}
.title__247887__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247887__.style_right p {padding-right:14px}
.title__247887__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247887__.style_bottom p {padding-bottom:12px}
.title__247887__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247887__.style_left p {padding-left:14px}
.title__247887__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247887__.style_circle1 p {padding-left:18px}
.title__247887__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247887__.style_circle2 p {padding-left:18px}
.title__247887__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247887__ p {font-size:20px}
	.title__247887__.style_top p:before {width:20px}
	.title__247887__.style_right p:before {height:20px}
	.title__247887__.style_bottom p:before {width:20px}
	.title__247887__.style_left p:before {height:20px}
}

/*     247919 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247919__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247919__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247919__ ul li:first-child {margin-top:0}
.text_list__247919__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247919__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247919__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247919__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247919__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247919__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247919__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247919__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247919__ ul li {font-size:15px}
}

/*     247891 : 타이틀 텍스트      */
.title__247891__ {font-size:0}
.title__247891__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247891__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247891__.style_top p {padding-top:10px}
.title__247891__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247891__.style_right p {padding-right:14px}
.title__247891__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247891__.style_bottom p {padding-bottom:12px}
.title__247891__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247891__.style_left p {padding-left:14px}
.title__247891__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247891__.style_circle1 p {padding-left:18px}
.title__247891__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247891__.style_circle2 p {padding-left:18px}
.title__247891__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247891__ p {font-size:20px}
	.title__247891__.style_top p:before {width:20px}
	.title__247891__.style_right p:before {height:20px}
	.title__247891__.style_bottom p:before {width:20px}
	.title__247891__.style_left p:before {height:20px}
}

/*     247892 : 이미지 (비율형)      */
.img_ratio__247892__ {max-width:100%;vertical-align:top}
.img_ratio__247892__ * {box-sizing:border-box}
.img_ratio__247892__ a {display:block;vertical-align:top}
.img_ratio__247892__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247892__ img {width:auto}
}

/*     247863 : 공백      */
.solid_line__247863__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__247863__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__247863__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__247863__ {height:20px}
}

/*     247894 : 표 2.0      */
.table__247894__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247894__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247894__ * {box-sizing:border-box}
.table__247894__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247894__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247894__ td.empty__247894__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247894__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247894__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247894__ > .table_inner {width:px}
}

/*     247895 : 장문 텍스트      */
.textarea__247895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__247895__ p {font-size:15px}
}

